For the complete documentation index, see llms.txt. This page is also available as Markdown.

/api/maintenance/tables

get

Search list of NATS tables

Authorizations
api-keystringRequired
api-usernamestringRequired
Query parameters
startintegerOptionalDefault: 0
countintegerOptional
sortstringOptionalDefault: table
sort_directionstringOptionalDefault: 0
typestringOptionalDefault: all
namestringOptionalDefault: --notset--
Responses
200

success

successbooleanOptionalExample: true
get/api/maintenance/tables
PHP (cURL)
<?php

$headers = array( //set your username and API key here
	'api-key: 44b5498dbcb481a0d00b404c0169af62',
	'api-username: tmm1phrvezsbu'
);
$url = 'https://yourdomain.com'; //set your NATS URL here

$data = array(
		'start' => 0,
		'sort' => 'table',
		'type' => 'all'
	);

$request = array(
	'method' => 'GET',
	'path' => 'maintenance/tables',
	'data' => $data
);

/*code below is the same for (almost) every API call */

$curl = curl_init();

$url = $url.'/api/'.$request['path'];

$query = http_build_query($request['data']);

if($request['method'] == 'GET'){
	//add query string parameters to the end of the url
	$url = $url.'?'.$query;
}else{
	//send parameters as POST fields
	curl_setopt($curl, CURLOPT_POST, 1);
	curl_setopt($curl, CURLOPT_POSTFIELDS, $query);

	if($request['method'] != 'POST'){
		$headers[] ='X-HTTP-Method: '.$request['method']; //send custom request method
	}
}
curl_setopt($curl, CURLOPT_URL, $url);
curl_setopt($curl, CURLOPT_HTTPHEADER, $headers);
curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);


$resp = curl_exec($curl);
//dumps an associative array representation of the json
var_dump(json_decode($resp, true));
// Close request to clear up some resources
curl_close($curl);
?>
200

success

{
  "success": true,
  "total_count": 418,
  "tables": [
    {
      "Name": "EpochCrossSales",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "131072",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "128 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "EpochCrossSales"
    },
    {
      "Name": "EpochTransStats",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "81920",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "80 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "EpochTransStats"
    },
    {
      "Name": "EventNotifications",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "0",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "0 bytes",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "EventNotifications"
    },
    {
      "Name": "MemberCancelStats",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "49152",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "48 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "MemberCancelStats"
    },
    {
      "Name": "account_type",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "1",
      "Avg_row_length": "20",
      "Data_length": "20",
      "Max_data_length": "281474976710655",
      "Index_length": "3072",
      "Data_free": "0",
      "Auto_increment": "1001",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:55",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "20 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "3 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "account_type"
    },
    {
      "Name": "active_subscription_summary",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "32768",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "32 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "active_subscription_summary"
    },
    {
      "Name": "adtool",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "1",
      "Avg_row_length": "31",
      "Data_length": "31",
      "Max_data_length": "8725724278030335",
      "Index_length": "3072",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:53",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "31 bytes",
      "Max_data_length_nice": "7936 TB",
      "Index_length_nice": "3 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool"
    },
    {
      "Name": "adtool_animated_banners",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_animated_banners"
    },
    {
      "Name": "adtool_category",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "9",
      "Avg_row_length": "43",
      "Data_length": "388",
      "Max_data_length": "281474976710655",
      "Index_length": "3072",
      "Data_free": "0",
      "Auto_increment": "1001",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:54",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "388 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "3 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_category"
    },
    {
      "Name": "adtool_category_nats4_0",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_category_nats4_0"
    },
    {
      "Name": "adtool_content",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_content"
    },
    {
      "Name": "adtool_cotd",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_cotd"
    },
    {
      "Name": "adtool_cust_testtype",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:53",
      "Update_time": "2019-08-09 16:28:53",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_cust_testtype"
    },
    {
      "Name": "adtool_fan_signs",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_fan_signs"
    },
    {
      "Name": "adtool_feeds",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_feeds"
    },
    {
      "Name": "adtool_fhg",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "1",
      "Avg_row_length": "56",
      "Data_length": "56",
      "Max_data_length": "281474976710655",
      "Index_length": "2048",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:53",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "56 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "2 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_fhg"
    },
    {
      "Name": "adtool_field",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "205",
      "Avg_row_length": "47",
      "Data_length": "9768",
      "Max_data_length": "281474976710655",
      "Index_length": "10240",
      "Data_free": "0",
      "Auto_increment": "1009",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:54",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "9.54 Kb",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "10 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_field"
    },
    {
      "Name": "adtool_field_nats4_0",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_field_nats4_0"
    },
    {
      "Name": "adtool_flash_banners",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_flash_banners"
    },
    {
      "Name": "adtool_footer_ads",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_footer_ads"
    },
    {
      "Name": "adtool_gb_rule",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "5910974510923775",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "5376 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_gb_rule"
    },
    {
      "Name": "adtool_gbcontent",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_gbcontent"
    },
    {
      "Name": "adtool_gbtemplate",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "2048",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "2 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_gbtemplate"
    },
    {
      "Name": "adtool_geo_banners",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_geo_banners"
    },
    {
      "Name": "adtool_group",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "1",
      "Avg_row_length": "36",
      "Data_length": "36",
      "Max_data_length": "281474976710655",
      "Index_length": "4096",
      "Data_free": "0",
      "Auto_increment": "1002",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:54",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "36 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "4 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_group"
    },
    {
      "Name": "adtool_group_association",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "1",
      "Avg_row_length": "17",
      "Data_length": "34",
      "Max_data_length": "4785074604081151",
      "Index_length": "3072",
      "Data_free": "17",
      "Auto_increment": "3",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:54",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "34 bytes",
      "Max_data_length_nice": "4352 TB",
      "Index_length_nice": "3 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_group_association"
    },
    {
      "Name": "adtool_hfs",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_hfs"
    },
    {
      "Name": "adtool_hpa_fpa",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_hpa_fpa"
    },
    {
      "Name": "adtool_im_popups",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_im_popups"
    },
    {
      "Name": "adtool_image_banners",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:52",
      "Update_time": "2019-08-09 16:28:52",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_image_banners"
    },
    {
      "Name": "adtool_login_marked",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "7036874417766399",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "6400 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_login_marked"
    },
    {
      "Name": "adtool_mailers",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_mailers"
    },
    {
      "Name": "adtool_mc_option",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "109",
      "Avg_row_length": "27",
      "Data_length": "2956",
      "Max_data_length": "281474976710655",
      "Index_length": "4096",
      "Data_free": "0",
      "Auto_increment": "1005",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:54",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "2.89 Kb",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "4 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_mc_option"
    },
    {
      "Name": "adtool_mc_option_nats4_0",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_mc_option_nats4_0"
    },
    {
      "Name": "adtool_overlays",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_overlays"
    },
    {
      "Name": "adtool_page_ads",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_page_ads"
    },
    {
      "Name": "adtool_page_peels",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_page_peels"
    },
    {
      "Name": "adtool_rotating_i_frame",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_rotating_i_frame"
    },
    {
      "Name": "adtool_rule",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "2",
      "Avg_row_length": "30",
      "Data_length": "60",
      "Max_data_length": "8444249301319679",
      "Index_length": "4096",
      "Data_free": "0",
      "Auto_increment": "3",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:53",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "60 bytes",
      "Max_data_length_nice": "7680 TB",
      "Index_length_nice": "4 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_rule"
    },
    {
      "Name": "adtool_rule_old",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "7318349394477055",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "6656 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_rule_old"
    },
    {
      "Name": "adtool_scrollers",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_scrollers"
    },
    {
      "Name": "adtool_static_banners",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_static_banners"
    },
    {
      "Name": "adtool_summary",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "49152",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "report",
      "report_type": "summary",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "48 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_summary",
      "report_details": {
        "name": "Adtool Data Summary",
        "type": "summary",
        "table": "adtool_summary",
        "rows": "0",
        "processing": 0,
        "max_date": 0,
        "max_date_nice": "None",
        "min_date": 0,
        "min_date_nice": "None",
        "currently_processing": 0
      }
    },
    {
      "Name": "adtool_switch_option",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_switch_option"
    },
    {
      "Name": "adtool_type",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "23",
      "Avg_row_length": "67",
      "Data_length": "1552",
      "Max_data_length": "281474976710655",
      "Index_length": "3072",
      "Data_free": "0",
      "Auto_increment": "1001",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:53",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "1.52 Kb",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "3 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_type"
    },
    {
      "Name": "adtool_type_nats4_0",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_type_nats4_0"
    },
    {
      "Name": "adtool_video_download",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_video_download"
    },
    {
      "Name": "adtool_video_embed",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_video_embed"
    },
    {
      "Name": "adtool_video_hosted",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "adtool_video_hosted"
    },
    {
      "Name": "aff_signup_cache",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "aff_signup_cache"
    },
    {
      "Name": "affiliate_captcha",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "32768",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "32 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "affiliate_captcha"
    },
    {
      "Name": "affiliate_group",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "1",
      "Avg_row_length": "20",
      "Data_length": "20",
      "Max_data_length": "281474976710655",
      "Index_length": "2048",
      "Data_free": "0",
      "Auto_increment": "2",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:57",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "20 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "2 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "affiliate_group"
    },
    {
      "Name": "affiliate_landing_page",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "49152",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "48 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "affiliate_landing_page"
    },
    {
      "Name": "autopay",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "autopay"
    },
    {
      "Name": "available_login_setting",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "339",
      "Avg_row_length": "38",
      "Data_length": "13124",
      "Max_data_length": "281474976710655",
      "Index_length": "21504",
      "Data_free": "0",
      "Auto_increment": "1001",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:53",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "12.82 Kb",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "21 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "available_login_setting"
    },
    {
      "Name": "available_login_setting_detail",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "95",
      "Avg_row_length": "71",
      "Data_length": "6828",
      "Max_data_length": "281474976710655",
      "Index_length": "2048",
      "Data_free": "0",
      "Auto_increment": "201",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "6.67 Kb",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "2 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "available_login_setting_detail"
    },
    {
      "Name": "bandwidth_usage",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "81920",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "80 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "bandwidth_usage"
    },
    {
      "Name": "biller",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "3",
      "Avg_row_length": "48",
      "Data_length": "144",
      "Max_data_length": "281474976710655",
      "Index_length": "2048",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:29:00",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "144 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "2 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "biller"
    },
    {
      "Name": "biller_charge",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "1",
      "Avg_row_length": "21",
      "Data_length": "42",
      "Max_data_length": "5910974510923775",
      "Index_length": "3072",
      "Data_free": "21",
      "Auto_increment": "3",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:29:00",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "42 bytes",
      "Max_data_length_nice": "5376 TB",
      "Index_length_nice": "3 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "biller_charge"
    },
    {
      "Name": "biller_deduction",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "6192449487634431",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "5632 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "biller_deduction"
    },
    {
      "Name": "biller_info",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "4",
      "Avg_row_length": "62",
      "Data_length": "248",
      "Max_data_length": "281474976710655",
      "Index_length": "5120",
      "Data_free": "0",
      "Auto_increment": "5",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:29:00",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "248 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "5 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "biller_info"
    },
    {
      "Name": "biller_last_poll",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "1",
      "Avg_row_length": "22",
      "Data_length": "22",
      "Max_data_length": "6192449487634431",
      "Index_length": "3072",
      "Data_free": "0",
      "Auto_increment": "2",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:52",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "22 bytes",
      "Max_data_length_nice": "5632 TB",
      "Index_length_nice": "3 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "biller_last_poll"
    },
    {
      "Name": "biller_option_detail",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "2048",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "2 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "biller_option_detail"
    },
    {
      "Name": "biller_response",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "biller_response"
    },
    {
      "Name": "biller_tax",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "20",
      "Max_data_length": "281474976710655",
      "Index_length": "2048",
      "Data_free": "20",
      "Auto_increment": "2",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:29:00",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "20 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "2 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "biller_tax"
    },
    {
      "Name": "bonus_change",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "18577348462903295",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "16896 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "bonus_change"
    },
    {
      "Name": "brand",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "brand"
    },
    {
      "Name": "bulk_adtool_log",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "bulk_adtool_log"
    },
    {
      "Name": "bulk_invoice_log",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "6473924464345087",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "5888 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "bulk_invoice_log"
    },
    {
      "Name": "campaign",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "4",
      "Avg_row_length": "44",
      "Data_length": "176",
      "Max_data_length": "281474976710655",
      "Index_length": "7168",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:55",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "176 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "7 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "campaign"
    },
    {
      "Name": "campaign_tag",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "4785074604081151",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "4352 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "campaign_tag"
    },
    {
      "Name": "cascade_item",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "2",
      "Avg_row_length": "52",
      "Data_length": "104",
      "Max_data_length": "281474976710655",
      "Index_length": "2048",
      "Data_free": "0",
      "Auto_increment": "3",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:29:00",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "104 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "2 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "cascade_item"
    },
    {
      "Name": "cascade_rule",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "3",
      "Avg_row_length": "26",
      "Data_length": "78",
      "Max_data_length": "7318349394477055",
      "Index_length": "3072",
      "Data_free": "0",
      "Auto_increment": "4",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:29:00",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "78 bytes",
      "Max_data_length_nice": "6656 TB",
      "Index_length_nice": "3 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "cascade_rule"
    },
    {
      "Name": "cascades",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "3",
      "Avg_row_length": "54",
      "Data_length": "164",
      "Max_data_length": "281474976710655",
      "Index_length": "3072",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:29:00",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "164 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "3 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "cascades"
    },
    {
      "Name": "changelog",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "changelog"
    },
    {
      "Name": "cleanup_db_log",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "cleanup_db_log"
    },
    {
      "Name": "cleanup_file_log",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "cleanup_file_log"
    },
    {
      "Name": "clickandbuy_transpost",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "clickandbuy_transpost"
    },
    {
      "Name": "config_maintenance_history",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "2",
      "Avg_row_length": "72",
      "Data_length": "144",
      "Max_data_length": "281474976710655",
      "Index_length": "3072",
      "Data_free": "0",
      "Auto_increment": "3",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:29:07",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "144 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "3 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "config_maintenance_history"
    },
    {
      "Name": "cotd_content",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "cotd_content"
    },
    {
      "Name": "cotd_group",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "cotd_group"
    },
    {
      "Name": "country_currency",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "49152",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "48 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "country_currency"
    },
    {
      "Name": "coupon",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "16384",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "16 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "coupon"
    },
    {
      "Name": "coupon_redemption",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "0",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "0 bytes",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "coupon_redemption"
    },
    {
      "Name": "coupon_revision",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "0",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "0 bytes",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "coupon_revision"
    },
    {
      "Name": "cron_history",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "cron_history"
    },
    {
      "Name": "currency_exchange",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "currency_exchange"
    },
    {
      "Name": "custom_account_permission",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "3",
      "Avg_row_length": "30",
      "Data_length": "92",
      "Max_data_length": "281474976710655",
      "Index_length": "4096",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:56",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "92 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "4 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "custom_account_permission"
    },
    {
      "Name": "data_report_cache",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "report",
      "report_type": "cache",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "data_report_cache",
      "report_details": {
        "name": "Hit Data Report Cache",
        "type": "cache",
        "table": "data_report_cache",
        "rows": "0",
        "processing": 0,
        "max_date": 0,
        "max_date_nice": "None",
        "min_date": 0,
        "min_date_nice": "None",
        "currently_processing": 0
      }
    },
    {
      "Name": "data_store",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "data_store"
    },
    {
      "Name": "data_summary",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "98304",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "report",
      "report_type": "summary",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "96 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "data_summary",
      "report_details": {
        "name": "Hit Data Summary",
        "type": "summary",
        "table": "data_summary",
        "rows": "0",
        "processing": 0,
        "max_date": 0,
        "max_date_nice": "None",
        "min_date": 0,
        "min_date_nice": "None",
        "currently_processing": 0
      }
    },
    {
      "Name": "delayed_postback",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "delayed_postback"
    },
    {
      "Name": "dump",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "40",
      "Avg_row_length": "844",
      "Data_length": "33784",
      "Max_data_length": "281474976710655",
      "Index_length": "5120",
      "Data_free": "0",
      "Auto_increment": "1000",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "32.99 Kb",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "5 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "dump"
    },
    {
      "Name": "europay_token",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "europay_token"
    },
    {
      "Name": "failed_postback",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "normal",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 1,
      "currently_cleaning": 0,
      "cleaning": false,
      "clean_rows": 0,
      "max_date": null,
      "min_date": null,
      "date_field": "failed_time",
      "clean_date": 0,
      "clean_date_rows": "0",
      "crashed": 0,
      "table": "failed_postback"
    },
    {
      "Name": "failed_query",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "normal",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 1,
      "currently_cleaning": 0,
      "cleaning": false,
      "clean_rows": 0,
      "max_date": null,
      "min_date": null,
      "date_field": "failed_time",
      "clean_date": 0,
      "clean_date_rows": "0",
      "crashed": 0,
      "table": "failed_query"
    },
    {
      "Name": "flag",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "1",
      "Avg_row_length": "48",
      "Data_length": "48",
      "Max_data_length": "281474976710655",
      "Index_length": "5120",
      "Data_free": "0",
      "Auto_increment": "2",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "48 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "5 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "flag"
    },
    {
      "Name": "fraud_list",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "fraud_list"
    },
    {
      "Name": "fraud_point",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "8162774324609023",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "7424 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "fraud_point"
    },
    {
      "Name": "gateway_error",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "2048",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "2 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "gateway_error"
    },
    {
      "Name": "gateway_packageplus_error",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "281474976710655",
      "Index_length": "2048",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": "2019-08-09 16:28:48",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "2 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "gateway_packageplus_error"
    },
    {
      "Name": "historical_adtool_hit",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "32768",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "32 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "historical_adtool_hit"
    },
    {
      "Name": "historical_biller_data",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "98304",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "96 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "historical_biller_data"
    },
    {
      "Name": "historical_data",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "81920",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "80 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "historical_data"
    },
    {
      "Name": "historical_login_loginlog",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "32768",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "historical",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "32 Kb",
      "clean": 1,
      "currently_cleaning": 0,
      "cleaning": false,
      "clean_rows": 0,
      "max_date": null,
      "min_date": null,
      "date_field": "log_time",
      "clean_date": 0,
      "clean_date_rows": "0",
      "crashed": 0,
      "table": "historical_login_loginlog"
    },
    {
      "Name": "historical_member_loginlog",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "65536",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "historical",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "64 Kb",
      "clean": 1,
      "currently_cleaning": 0,
      "cleaning": false,
      "clean_rows": 0,
      "max_date": null,
      "min_date": null,
      "date_field": "log_time",
      "clean_date": 0,
      "clean_date_rows": "0",
      "crashed": 0,
      "table": "historical_member_loginlog"
    },
    {
      "Name": "historical_notification",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "49152",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "historical",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "48 Kb",
      "clean": 1,
      "currently_cleaning": 0,
      "cleaning": false,
      "clean_rows": 0,
      "max_date": null,
      "min_date": null,
      "date_field": "added",
      "clean_date": 0,
      "clean_date_rows": "0",
      "crashed": 0,
      "table": "historical_notification"
    },
    {
      "Name": "historical_promotional_hit",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "65536",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:48",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "64 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "historical_promotional_hit"
    },
    {
      "Name": "historical_surfer_action",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "65536",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:49",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "historical",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "64 Kb",
      "clean": 1,
      "currently_cleaning": 0,
      "cleaning": false,
      "clean_rows": 0,
      "max_date": null,
      "min_date": null,
      "date_field": "time",
      "clean_date": 0,
      "clean_date_rows": "0",
      "crashed": 0,
      "table": "historical_surfer_action"
    },
    {
      "Name": "historical_trans_payment",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "65536",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:49",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "64 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "historical_trans_payment"
    },
    {
      "Name": "historical_transaction",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "147456",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:49",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "144 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "historical_transaction"
    },
    {
      "Name": "identifier",
      "Engine": "InnoDB",
      "Version": "10",
      "Row_format": "Compact",
      "Rows": "6",
      "Avg_row_length": "2730",
      "Data_length": "16384",
      "Max_data_length": "0",
      "Index_length": "147456",
      "Data_free": "0",
      "Auto_increment": "7",
      "Create_time": "2019-08-09 16:28:49",
      "Update_time": null,
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "large": 1,
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "16 Kb",
      "Max_data_length_nice": "0 bytes",
      "Index_length_nice": "144 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "identifier"
    },
    {
      "Name": "identifier_test",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "13792273858822143",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:49",
      "Update_time": "2019-08-09 16:28:49",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "12544 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "identifier_test"
    },
    {
      "Name": "idmap",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "8162774324609023",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": null,
      "Create_time": "2019-08-09 16:28:49",
      "Update_time": "2019-08-09 16:28:49",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "7424 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "idmap"
    },
    {
      "Name": "include_chain",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Dynamic",
      "Rows": "1",
      "Avg_row_length": "64",
      "Data_length": "64",
      "Max_data_length": "281474976710655",
      "Index_length": "2048",
      "Data_free": "0",
      "Auto_increment": "2",
      "Create_time": "2019-08-09 16:28:49",
      "Update_time": "2019-08-09 16:29:07",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "64 bytes",
      "Max_data_length_nice": "256 TB",
      "Index_length_nice": "2 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "include_chain"
    },
    {
      "Name": "include_chain_change",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "5910974510923775",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:49",
      "Update_time": "2019-08-09 16:28:49",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "5376 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "include_chain_change"
    },
    {
      "Name": "include_chain_change_rule",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "7318349394477055",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:49",
      "Update_time": "2019-08-09 16:28:49",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
      "Comment": "",
      "type": "none",
      "partitioned": 0,
      "Data_length_nice": "0 bytes",
      "Max_data_length_nice": "6656 TB",
      "Index_length_nice": "1 Kb",
      "clean": 0,
      "currently_cleaning": 0,
      "crashed": 0,
      "table": "include_chain_change_rule"
    },
    {
      "Name": "include_chain_rule",
      "Engine": "MyISAM",
      "Version": "10",
      "Row_format": "Fixed",
      "Rows": "0",
      "Avg_row_length": "0",
      "Data_length": "0",
      "Max_data_length": "7318349394477055",
      "Index_length": "1024",
      "Data_free": "0",
      "Auto_increment": "1",
      "Create_time": "2019-08-09 16:28:49",
      "Update_time": "2019-08-09 16:28:49",
      "Check_time": null,
      "Collation": "latin1_swedish_ci",
      "Checksum": null,
      "Create_options": "",
[...]
